#contacto {
	position: relative;
}

#contacto h1 {
	background: rgba(0,0,0,0.5);
	text-align: center;
	font-size: 18px;
	color: #fff;
	padding: 10px;
}

#contacto h4 {
	text-align: center;
	font-size: 18px;
	color: #fff;
}

#contacto .contenedor{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

#contacto article {
	margin: 15px;
}

#contacto img {
	position: relative;
	width: 100%;
	max-width: 288px;
	border: 2px solid #fff;
}

#contacto a {
	background: #fff;
	text-align: center;
	font-size: 12px;
	display: block;
	width: 200px;
	color: #00619a;
	text-decoration: none;
	padding: 3px;
	margin-top: 9px;
	margin: auto;
}

#contacto p {
	text-align: center;
	font-size: 12px;
	padding: 6px;
	color: #fff;
}

#contacto a:hover {
	background: rgba(255,255,255,0.3);
	color: #fff;
}